<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>壦慄拰</title>
	<author>壴旽楏壩</author>
	<homepage></homepage>
	
	<depends on="org.kohsuke.freetrain.rail.electricPole" />

	<contribution type="picture" id="{874B8BFD-1EF4-2000-9C5A-D0EA1049D28D}">
		<picture src="keta00.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2001-9C5A-D0EA1049D28D}">
		<picture src="keta01.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2002-9C5A-D0EA1049D28D}">
		<picture src="keta02.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2003-9C5A-D0EA1049D28D}">
		<picture src="keta03.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2004-9C5A-D0EA1049D28D}">
		<picture src="keta04.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2005-9C5A-D0EA1049D28D}">
		<picture src="keta05.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2006-9C5A-D0EA1049D28D}">
		<picture src="keta06.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2007-9C5A-D0EA1049D28D}">
		<picture src="keta07.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2008-9C5A-D0EA1049D28D}">
		<picture src="keta08.bmp" />
	</contribution>
	<contribution type="picture" id="{874B8BFD-1EF4-2009-9C5A-D0EA1049D28D}">
		<picture src="keta09.bmp" />
	</contribution>
	
	<contribution type="electricPole" id="{874B8BFD-1EF4-3000-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(寘乯)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2000-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3001-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(拞)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2001-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3002-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(廔抂A)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2002-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3003-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(廔B)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2003-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3004-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(壦慄戜丒嵍)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2004-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3005-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(壦慄戜丒塃)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2005-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3006-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(壦慄戜丒嵍塃)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2006-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3007-9C5A-D0EA1049D28D}">
		<name>僩儔僗戜</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2007-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3008-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(A)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2008-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>
	<contribution type="electricPole" id="{874B8BFD-1EF4-3009-9C5A-D0EA1049D28D}">
		<name>僈僞乕嫶(B)</name>
		<sprite>
			<picture ref="{874B8BFD-1EF4-2009-9C5A-D0EA1049D28D}"/>
		</sprite>
	</contribution>

</plug-in>
